Bug 839339 - [abrt] evolution-3.2.3-3.fc16: strstr: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.2.3-3.fc16: strstr: Process /usr/bin/evolution was killed ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:77687b545a44f18ea3feea61139...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-11 12:01 EDT by nelufar
Modified: 2012-07-12 02:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 02:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.86 KB, text/plain)
2012-07-11 12:02 EDT, nelufar
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-07-11 12:02 EDT, nelufar
no flags Details
File: maps (110.25 KB, text/plain)
2012-07-11 12:02 EDT, nelufar
no flags Details
File: backtrace (84.03 KB, text/plain)
2012-07-11 12:02 EDT, nelufar
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 630697 None None None 2012-07-12 02:47:38 EDT

  None (edit)
Description nelufar 2012-07-11 12:01:57 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: strstr
executable:     /usr/bin/evolution
kernel:         3.4.2-1.fc16.x86_64
pid:            2093
pwd:            /home/neelam
time:           Wed 11 Jul 2012 12:01:12 PM EDT
uid:            1000
username:       neelam

backtrace:      Text file, 86043 bytes
build_ids:      Text file, 7298 bytes
dso_list:       Text file, 18285 bytes
maps:           Text file, 112891 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=anveshak.neu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cee79372d9985cad2c493f7700000010-1342017601.992633-2054578425
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-q3XIW6
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=neelam
:USERNAME=neelam
:MAIL=/var/spool/mail/neelam
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/neelam/.local/bin:/home/neelam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neelam
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1433
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/neelam
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neelam
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-tVw8mmNA1r,guid=31ee2674940d04463875beb10000003b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neelam
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-neelam-eAJ8lK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1441,unix/unix:/tmp/.ICE-unix/1441
:GPG_AGENT_INFO=/tmp/keyring-q3XIW6/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-q3XIW6/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1660-anveshak.neu-evolution-0_TIME154300
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evolution.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2093

var_log_messages:
:Jul  9 16:17:00 anveshak abrt[9367]: Saved core dump of pid 2830 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-09-16:16:59-2830 (237035520 bytes)
:Jul 11 12:01:12 anveshak kernel: [ 4926.944313] evolution[2939]: segfault at 28cd ip 0000003fd4d301f8 sp 00007f13054099c8 error 4 in libc-2.14.90.so[3fd4c00000+1ad000]
:Jul 11 12:01:13 anveshak abrt[2998]: Saved core dump of pid 2093 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-07-11-12:01:12-2093 (174645248 bytes)
Comment 1 nelufar 2012-07-11 12:02:01 EDT
Created attachment 597616 [details]
File: dso_list
Comment 2 nelufar 2012-07-11 12:02:03 EDT
Created attachment 597617 [details]
File: build_ids
Comment 3 nelufar 2012-07-11 12:02:06 EDT
Created attachment 597618 [details]
File: maps
Comment 4 nelufar 2012-07-11 12:02:08 EDT
Created attachment 597619 [details]
File: backtrace
Comment 5 Milan Crha 2012-07-12 02:47:38 EDT
Thanks for a bug report. There is filled a similar upstream bug [1], thus I'm moving this there. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=630697

Note You need to log in before you can comment on or make changes to this bug.